al_init_ttf_addon(3)

NAME

al_init_ttf_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_ttf.h>
    bool al_init_ttf_addon(void)

DESCRIPTION

Call this after al_init_font_addon(3) to make al_load_font(3) recognize ".ttf" and other formats supported by al_load_ttf_font(3).

Returns true on success, false on failure.